// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		0A13DE61A6D7718E348EDA13 /* Pods_Funny_sounds.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = CF6BFA4ABB9C77922EA3EEE8 /* Pods_Funny_sounds.framework */; };
		75268CF12C72E08D00C379FA /* CollectDefaults.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75268CF02C72E08D00C379FA /* CollectDefaults.swift */; };
		7566E50D2C6EF629001FDBCC /* FS_DetailsVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7566E50C2C6EF629001FDBCC /* FS_DetailsVC.swift */; };
		7566E50F2C6F20B0001FDBCC /* FS_DetailsCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7566E50E2C6F20B0001FDBCC /* FS_DetailsCollectionViewCell.swift */; };
		7566E5112C6F3306001FDBCC /* CustomPickerView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7566E5102C6F3306001FDBCC /* CustomPickerView.swift */; };
		7566E5132C6F3868001FDBCC /* Timer.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7566E5122C6F3868001FDBCC /* Timer.swift */; };
		758E98B22C6C864D0079F4AF /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98B12C6C864D0079F4AF /* AppDelegate.swift */; };
		758E98B62C6C864D0079F4AF /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98B52C6C864D0079F4AF /* ViewController.swift */; };
		758E98B92C6C864E0079F4AF /* Base in Resources */ = {isa = PBXBuildFile; fileRef = 758E98B82C6C864E0079F4AF /* Base */; };
		758E98BB2C6C86520079F4AF /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 758E98BA2C6C86520079F4AF /* Assets.xcassets */; };
		758E98BE2C6C86520079F4AF /* Base in Resources */ = {isa = PBXBuildFile; fileRef = 758E98BD2C6C86520079F4AF /* Base */; };
		758E98C72C6C88750079F4AF /* RootVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98C62C6C88750079F4AF /* RootVC.swift */; };
		758E98C92C6C888D0079F4AF /* RootnaVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98C82C6C888D0079F4AF /* RootnaVC.swift */; };
		758E98CB2C6C88A00079F4AF /* RootTabBarVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98CA2C6C88A00079F4AF /* RootTabBarVC.swift */; };
		758E98D12C6C89680079F4AF /* FS_HomeVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98D02C6C89680079F4AF /* FS_HomeVC.swift */; };
		758E98D42C6C89820079F4AF /* FS_SettingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98D32C6C89820079F4AF /* FS_SettingVC.swift */; };
		758E98D62C6C898D0079F4AF /* FS_CollectVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98D52C6C898D0079F4AF /* FS_CollectVC.swift */; };
		758E98D92C6C92AC0079F4AF /* color.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98D82C6C92AC0079F4AF /* color.swift */; };
		758E98DB2C6C96260079F4AF /* CustomTabBar.swift in Sources */ = {isa = PBXBuildFile; fileRef = 758E98DA2C6C96260079F4AF /* CustomTabBar.swift */; };
		75B1CD212C6D95FD0092ED40 /* CollectionViewFlowLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B1CD202C6D95FD0092ED40 /* CollectionViewFlowLayout.swift */; };
		75B1CD242C6D96350092ED40 /* FS_HomeCollectionViewCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B1CD232C6D96350092ED40 /* FS_HomeCollectionViewCell.swift */; };
		75B1CD272C6DA0D90092ED40 /* PaytoneOne-Regular.ttf in Resources */ = {isa = PBXBuildFile; fileRef = 75B1CD262C6DA0D90092ED40 /* PaytoneOne-Regular.ttf */; };
		75B1CD292C6DD21E0092ED40 /* FS_ClassificationVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B1CD282C6DD21E0092ED40 /* FS_ClassificationVC.swift */; };
		75B1CD2C2C6DD3DD0092ED40 /* prank.json in Resources */ = {isa = PBXBuildFile; fileRef = 75B1CD2B2C6DD3DD0092ED40 /* prank.json */; };
		75B1CD2F2C6DD7FA0092ED40 /* prankModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B1CD2E2C6DD7FA0092ED40 /* prankModel.swift */; };
		75B1CD312C6DDB530092ED40 /* tyepeCollectionViewFlowLayout.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B1CD302C6DDB530092ED40 /* tyepeCollectionViewFlowLayout.swift */; };
		75B1CD332C6DDBDD0092ED40 /* FS_ClassificationCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75B1CD322C6DDBDD0092ED40 /* FS_ClassificationCollectionCell.swift */; };
		75EB74742C7D6AEA00CD59E1 /* FS_CollectCollectionCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75EB74722C7D6AEA00CD59E1 /* FS_CollectCollectionCell.swift */; };
		75EB74772C7D76B500CD59E1 /* FS_PrivacyVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75EB74762C7D76B500CD59E1 /* FS_PrivacyVC.swift */; };
		75EB747B2C7DA54200CD59E1 /* FS_RecordingVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75EB747A2C7DA54200CD59E1 /* FS_RecordingVC.swift */; };
		75EB747E2C7DA69F00CD59E1 /* UserPreference.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75EB747D2C7DA69F00CD59E1 /* UserPreference.swift */; };
		75EB74802C7DA6B900CD59E1 /* PreferenceManager.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75EB747F2C7DA6B900CD59E1 /* PreferenceManager.swift */; };
		75EB74852C7DA9F900CD59E1 /* testRecording.swift in Sources */ = {isa = PBXBuildFile; fileRef = 75EB74832C7DA9F900CD59E1 /* testRecording.swift */; };
		75EB74862C7DA9F900CD59E1 /* testRecording.xib in Resources */ = {isa = PBXBuildFile; fileRef = 75EB74842C7DA9F900CD59E1 /* testRecording.xib */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		3237211DA9BE1A64037C4F1E /* Pods-Funny_sounds.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Funny_sounds.debug.xcconfig"; path = "Target Support Files/Pods-Funny_sounds/Pods-Funny_sounds.debug.xcconfig"; sourceTree = "<group>"; };
		75268CF02C72E08D00C379FA /* CollectDefaults.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectDefaults.swift; sourceTree = "<group>"; };
		7566E50C2C6EF629001FDBCC /* FS_DetailsVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_DetailsVC.swift; sourceTree = "<group>"; };
		7566E50E2C6F20B0001FDBCC /* FS_DetailsCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_DetailsCollectionViewCell.swift; sourceTree = "<group>"; };
		7566E5102C6F3306001FDBCC /* CustomPickerView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomPickerView.swift; sourceTree = "<group>"; };
		7566E5122C6F3868001FDBCC /* Timer.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Timer.swift; sourceTree = "<group>"; };
		758E98AE2C6C864D0079F4AF /* Funny_sounds.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Funny_sounds.app; sourceTree = BUILT_PRODUCTS_DIR; };
		758E98B12C6C864D0079F4AF /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		758E98B52C6C864D0079F4AF /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		758E98B82C6C864E0079F4AF /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		758E98BA2C6C86520079F4AF /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		758E98BD2C6C86520079F4AF /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		758E98BF2C6C86520079F4AF /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		758E98C62C6C88750079F4AF /* RootVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RootVC.swift; sourceTree = "<group>"; };
		758E98C82C6C888D0079F4AF /* RootnaVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RootnaVC.swift; sourceTree = "<group>"; };
		758E98CA2C6C88A00079F4AF /* RootTabBarVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RootTabBarVC.swift; sourceTree = "<group>"; };
		758E98D02C6C89680079F4AF /* FS_HomeVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_HomeVC.swift; sourceTree = "<group>"; };
		758E98D32C6C89820079F4AF /* FS_SettingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_SettingVC.swift; sourceTree = "<group>"; };
		758E98D52C6C898D0079F4AF /* FS_CollectVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_CollectVC.swift; sourceTree = "<group>"; };
		758E98D82C6C92AC0079F4AF /* color.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = color.swift; sourceTree = "<group>"; };
		758E98DA2C6C96260079F4AF /* CustomTabBar.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CustomTabBar.swift; sourceTree = "<group>"; };
		75B1CD202C6D95FD0092ED40 /* CollectionViewFlowLayout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CollectionViewFlowLayout.swift; sourceTree = "<group>"; };
		75B1CD232C6D96350092ED40 /* FS_HomeCollectionViewCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_HomeCollectionViewCell.swift; sourceTree = "<group>"; };
		75B1CD262C6DA0D90092ED40 /* PaytoneOne-Regular.ttf */ = {isa = PBXFileReference; lastKnownFileType = file; path = "PaytoneOne-Regular.ttf"; sourceTree = "<group>"; };
		75B1CD282C6DD21E0092ED40 /* FS_ClassificationVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_ClassificationVC.swift; sourceTree = "<group>"; };
		75B1CD2B2C6DD3DD0092ED40 /* prank.json */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.json; path = prank.json; sourceTree = "<group>"; };
		75B1CD2E2C6DD7FA0092ED40 /* prankModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = prankModel.swift; sourceTree = "<group>"; };
		75B1CD302C6DDB530092ED40 /* tyepeCollectionViewFlowLayout.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = tyepeCollectionViewFlowLayout.swift; sourceTree = "<group>"; };
		75B1CD322C6DDBDD0092ED40 /* FS_ClassificationCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_ClassificationCollectionCell.swift; sourceTree = "<group>"; };
		75EB74722C7D6AEA00CD59E1 /* FS_CollectCollectionCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_CollectCollectionCell.swift; sourceTree = "<group>"; };
		75EB74762C7D76B500CD59E1 /* FS_PrivacyVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_PrivacyVC.swift; sourceTree = "<group>"; };
		75EB747A2C7DA54200CD59E1 /* FS_RecordingVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FS_RecordingVC.swift; sourceTree = "<group>"; };
		75EB747D2C7DA69F00CD59E1 /* UserPreference.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UserPreference.swift; sourceTree = "<group>"; };
		75EB747F2C7DA6B900CD59E1 /* PreferenceManager.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = PreferenceManager.swift; sourceTree = "<group>"; };
		75EB74832C7DA9F900CD59E1 /* testRecording.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = testRecording.swift; sourceTree = "<group>"; };
		75EB74842C7DA9F900CD59E1 /* testRecording.xib */ = {isa = PBXFileReference; lastKnownFileType = file.xib; path = testRecording.xib; sourceTree = "<group>"; };
		9B2FA69BF5CE4545F13C27DA /* Pods-Funny_sounds.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-Funny_sounds.release.xcconfig"; path = "Target Support Files/Pods-Funny_sounds/Pods-Funny_sounds.release.xcconfig"; sourceTree = "<group>"; };
		CF6BFA4ABB9C77922EA3EEE8 /* Pods_Funny_sounds.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_Funny_sounds.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		758E98AB2C6C864D0079F4AF /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				0A13DE61A6D7718E348EDA13 /* Pods_Funny_sounds.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		3775DA2A4AEE641340499A1A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				CF6BFA4ABB9C77922EA3EEE8 /* Pods_Funny_sounds.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		4058B74BFD8D0DCB89016BD6 /* Pods */ = {
			isa = PBXGroup;
			children = (
				3237211DA9BE1A64037C4F1E /* Pods-Funny_sounds.debug.xcconfig */,
				9B2FA69BF5CE4545F13C27DA /* Pods-Funny_sounds.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
		758E98A52C6C864D0079F4AF = {
			isa = PBXGroup;
			children = (
				758E98B02C6C864D0079F4AF /* Funny_sounds */,
				758E98AF2C6C864D0079F4AF /* Products */,
				4058B74BFD8D0DCB89016BD6 /* Pods */,
				3775DA2A4AEE641340499A1A /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		758E98AF2C6C864D0079F4AF /* Products */ = {
			isa = PBXGroup;
			children = (
				758E98AE2C6C864D0079F4AF /* Funny_sounds.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		758E98B02C6C864D0079F4AF /* Funny_sounds */ = {
			isa = PBXGroup;
			children = (
				75EB74782C7DA52600CD59E1 /* Recording */,
				75B1CD252C6DA0BC0092ED40 /* Customfonts */,
				758E98D72C6C92A10079F4AF /* Tool */,
				758E98CE2C6C893D0079F4AF /* Collect */,
				758E98CD2C6C89350079F4AF /* Setting */,
				758E98CC2C6C892D0079F4AF /* Home */,
				758E98C52C6C88630079F4AF /* Main */,
				758E98B12C6C864D0079F4AF /* AppDelegate.swift */,
				758E98B52C6C864D0079F4AF /* ViewController.swift */,
				758E98B72C6C864E0079F4AF /* Main.storyboard */,
				758E98BA2C6C86520079F4AF /* Assets.xcassets */,
				758E98BC2C6C86520079F4AF /* LaunchScreen.storyboard */,
				758E98BF2C6C86520079F4AF /* Info.plist */,
			);
			path = Funny_sounds;
			sourceTree = "<group>";
		};
		758E98C52C6C88630079F4AF /* Main */ = {
			isa = PBXGroup;
			children = (
				758E98C62C6C88750079F4AF /* RootVC.swift */,
				758E98C82C6C888D0079F4AF /* RootnaVC.swift */,
				758E98CA2C6C88A00079F4AF /* RootTabBarVC.swift */,
				758E98DA2C6C96260079F4AF /* CustomTabBar.swift */,
			);
			path = Main;
			sourceTree = "<group>";
		};
		758E98CC2C6C892D0079F4AF /* Home */ = {
			isa = PBXGroup;
			children = (
				75B1CD2D2C6DD7E70092ED40 /* M */,
				758E98CF2C6C895C0079F4AF /* C */,
				75B1CD222C6D96140092ED40 /* V */,
			);
			path = Home;
			sourceTree = "<group>";
		};
		758E98CD2C6C89350079F4AF /* Setting */ = {
			isa = PBXGroup;
			children = (
				758E98D22C6C89750079F4AF /* C */,
			);
			path = Setting;
			sourceTree = "<group>";
		};
		758E98CE2C6C893D0079F4AF /* Collect */ = {
			isa = PBXGroup;
			children = (
				75EB74712C7D6ACF00CD59E1 /* V */,
				758E98DC2C6CA3900079F4AF /* C */,
			);
			path = Collect;
			sourceTree = "<group>";
		};
		758E98CF2C6C895C0079F4AF /* C */ = {
			isa = PBXGroup;
			children = (
				758E98D02C6C89680079F4AF /* FS_HomeVC.swift */,
				75B1CD282C6DD21E0092ED40 /* FS_ClassificationVC.swift */,
				7566E50C2C6EF629001FDBCC /* FS_DetailsVC.swift */,
			);
			path = C;
			sourceTree = "<group>";
		};
		758E98D22C6C89750079F4AF /* C */ = {
			isa = PBXGroup;
			children = (
				758E98D32C6C89820079F4AF /* FS_SettingVC.swift */,
				75EB74762C7D76B500CD59E1 /* FS_PrivacyVC.swift */,
			);
			path = C;
			sourceTree = "<group>";
		};
		758E98D72C6C92A10079F4AF /* Tool */ = {
			isa = PBXGroup;
			children = (
				75B1CD2A2C6DD3CD0092ED40 /* json */,
				758E98D82C6C92AC0079F4AF /* color.swift */,
				75B1CD202C6D95FD0092ED40 /* CollectionViewFlowLayout.swift */,
				75B1CD302C6DDB530092ED40 /* tyepeCollectionViewFlowLayout.swift */,
				7566E5102C6F3306001FDBCC /* CustomPickerView.swift */,
				7566E5122C6F3868001FDBCC /* Timer.swift */,
				75268CF02C72E08D00C379FA /* CollectDefaults.swift */,
				75EB747F2C7DA6B900CD59E1 /* PreferenceManager.swift */,
			);
			path = Tool;
			sourceTree = "<group>";
		};
		758E98DC2C6CA3900079F4AF /* C */ = {
			isa = PBXGroup;
			children = (
				758E98D52C6C898D0079F4AF /* FS_CollectVC.swift */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75B1CD222C6D96140092ED40 /* V */ = {
			isa = PBXGroup;
			children = (
				75B1CD232C6D96350092ED40 /* FS_HomeCollectionViewCell.swift */,
				75B1CD322C6DDBDD0092ED40 /* FS_ClassificationCollectionCell.swift */,
				7566E50E2C6F20B0001FDBCC /* FS_DetailsCollectionViewCell.swift */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75B1CD252C6DA0BC0092ED40 /* Customfonts */ = {
			isa = PBXGroup;
			children = (
				75B1CD262C6DA0D90092ED40 /* PaytoneOne-Regular.ttf */,
			);
			path = Customfonts;
			sourceTree = "<group>";
		};
		75B1CD2A2C6DD3CD0092ED40 /* json */ = {
			isa = PBXGroup;
			children = (
				75B1CD2B2C6DD3DD0092ED40 /* prank.json */,
			);
			path = json;
			sourceTree = "<group>";
		};
		75B1CD2D2C6DD7E70092ED40 /* M */ = {
			isa = PBXGroup;
			children = (
				75B1CD2E2C6DD7FA0092ED40 /* prankModel.swift */,
			);
			path = M;
			sourceTree = "<group>";
		};
		75EB74712C7D6ACF00CD59E1 /* V */ = {
			isa = PBXGroup;
			children = (
				75EB74722C7D6AEA00CD59E1 /* FS_CollectCollectionCell.swift */,
			);
			path = V;
			sourceTree = "<group>";
		};
		75EB74782C7DA52600CD59E1 /* Recording */ = {
			isa = PBXGroup;
			children = (
				75EB747C2C7DA69200CD59E1 /* M */,
				75EB74792C7DA53200CD59E1 /* C */,
			);
			path = Recording;
			sourceTree = "<group>";
		};
		75EB74792C7DA53200CD59E1 /* C */ = {
			isa = PBXGroup;
			children = (
				75EB747A2C7DA54200CD59E1 /* FS_RecordingVC.swift */,
				75EB74832C7DA9F900CD59E1 /* testRecording.swift */,
				75EB74842C7DA9F900CD59E1 /* testRecording.xib */,
			);
			path = C;
			sourceTree = "<group>";
		};
		75EB747C2C7DA69200CD59E1 /* M */ = {
			isa = PBXGroup;
			children = (
				75EB747D2C7DA69F00CD59E1 /* UserPreference.swift */,
			);
			path = M;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		758E98AD2C6C864D0079F4AF /* Funny_sounds */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 758E98C22C6C86520079F4AF /* Build configuration list for PBXNativeTarget "Funny_sounds" */;
			buildPhases = (
				1ACB984B83B619C40CD971D2 /* [CP] Check Pods Manifest.lock */,
				758E98AA2C6C864D0079F4AF /* Sources */,
				758E98AB2C6C864D0079F4AF /* Frameworks */,
				758E98AC2C6C864D0079F4AF /* Resources */,
				2725F519A260668C41CEEAE4 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Funny_sounds;
			productName = Funny_sounds;
			productReference = 758E98AE2C6C864D0079F4AF /* Funny_sounds.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		758E98A62C6C864D0079F4AF /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				CLASSPREFIX = FS_;
				LastSwiftUpdateCheck = 1530;
				LastUpgradeCheck = 1530;
				TargetAttributes = {
					758E98AD2C6C864D0079F4AF = {
						CreatedOnToolsVersion = 15.3;
					};
				};
			};
			buildConfigurationList = 758E98A92C6C864D0079F4AF /* Build configuration list for PBXProject "Funny_sounds" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 758E98A52C6C864D0079F4AF;
			productRefGroup = 758E98AF2C6C864D0079F4AF /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				758E98AD2C6C864D0079F4AF /* Funny_sounds */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		758E98AC2C6C864D0079F4AF /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				758E98BB2C6C86520079F4AF /* Assets.xcassets in Resources */,
				758E98BE2C6C86520079F4AF /* Base in Resources */,
				758E98B92C6C864E0079F4AF /* Base in Resources */,
				75EB74862C7DA9F900CD59E1 /* testRecording.xib in Resources */,
				75B1CD2C2C6DD3DD0092ED40 /* prank.json in Resources */,
				75B1CD272C6DA0D90092ED40 /* PaytoneOne-Regular.ttf in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		1ACB984B83B619C40CD971D2 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-Funny_sounds-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		2725F519A260668C41CEEAE4 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Funny_sounds/Pods-Funny_sounds-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-Funny_sounds/Pods-Funny_sounds-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-Funny_sounds/Pods-Funny_sounds-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		758E98AA2C6C864D0079F4AF /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				75EB74802C7DA6B900CD59E1 /* PreferenceManager.swift in Sources */,
				75EB74852C7DA9F900CD59E1 /* testRecording.swift in Sources */,
				75B1CD332C6DDBDD0092ED40 /* FS_ClassificationCollectionCell.swift in Sources */,
				75EB74772C7D76B500CD59E1 /* FS_PrivacyVC.swift in Sources */,
				758E98CB2C6C88A00079F4AF /* RootTabBarVC.swift in Sources */,
				75EB747E2C7DA69F00CD59E1 /* UserPreference.swift in Sources */,
				7566E5112C6F3306001FDBCC /* CustomPickerView.swift in Sources */,
				758E98D42C6C89820079F4AF /* FS_SettingVC.swift in Sources */,
				75B1CD242C6D96350092ED40 /* FS_HomeCollectionViewCell.swift in Sources */,
				75EB74742C7D6AEA00CD59E1 /* FS_CollectCollectionCell.swift in Sources */,
				7566E50F2C6F20B0001FDBCC /* FS_DetailsCollectionViewCell.swift in Sources */,
				758E98D12C6C89680079F4AF /* FS_HomeVC.swift in Sources */,
				758E98C72C6C88750079F4AF /* RootVC.swift in Sources */,
				758E98C92C6C888D0079F4AF /* RootnaVC.swift in Sources */,
				758E98B62C6C864D0079F4AF /* ViewController.swift in Sources */,
				75B1CD292C6DD21E0092ED40 /* FS_ClassificationVC.swift in Sources */,
				75EB747B2C7DA54200CD59E1 /* FS_RecordingVC.swift in Sources */,
				7566E50D2C6EF629001FDBCC /* FS_DetailsVC.swift in Sources */,
				758E98DB2C6C96260079F4AF /* CustomTabBar.swift in Sources */,
				75268CF12C72E08D00C379FA /* CollectDefaults.swift in Sources */,
				75B1CD212C6D95FD0092ED40 /* CollectionViewFlowLayout.swift in Sources */,
				75B1CD2F2C6DD7FA0092ED40 /* prankModel.swift in Sources */,
				758E98D92C6C92AC0079F4AF /* color.swift in Sources */,
				758E98B22C6C864D0079F4AF /* AppDelegate.swift in Sources */,
				7566E5132C6F3868001FDBCC /* Timer.swift in Sources */,
				758E98D62C6C898D0079F4AF /* FS_CollectVC.swift in Sources */,
				75B1CD312C6DDB530092ED40 /* tyepeCollectionViewFlowLayout.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		758E98B72C6C864E0079F4AF /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				758E98B82C6C864E0079F4AF /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		758E98BC2C6C86520079F4AF /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				758E98BD2C6C86520079F4AF /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		758E98C02C6C86520079F4AF /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.4;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		758E98C12C6C86520079F4AF /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.4;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		758E98C32C6C86520079F4AF /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 3237211DA9BE1A64037C4F1E /* Pods-Funny_sounds.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6HWQW9JC74;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Funny_sounds/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.Funny-sounds";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		758E98C42C6C86520079F4AF /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9B2FA69BF5CE4545F13C27DA /* Pods-Funny_sounds.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = 6HWQW9JC74;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = Funny_sounds/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 12.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.520.cn.Funny-sounds";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		758E98A92C6C864D0079F4AF /* Build configuration list for PBXProject "Funny_sounds" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				758E98C02C6C86520079F4AF /* Debug */,
				758E98C12C6C86520079F4AF /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		758E98C22C6C86520079F4AF /* Build configuration list for PBXNativeTarget "Funny_sounds" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				758E98C32C6C86520079F4AF /* Debug */,
				758E98C42C6C86520079F4AF /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 758E98A62C6C864D0079F4AF /* Project object */;
}
